@charset "utf-8";
/* CSS Document */
a
{color:#333; text-decoration:none;}
a:hover{
	color:#FFF;
	font-family: Muli, sans-serif;
}

body
{
	background:#ebebeb url(img/fil-head.jpg) top repeat-x;
	font-family: 'Muli', sans-serif;
	margin:auto;
}

.clear_bttn
{background:url(img/clear.png) no-repeat; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; height:24px; outline:none; width:56px;}

#header
{
	background:url(img/logo.png) center left no-repeat;
	height:104px;
	margin:0px auto;
	padding-left:280px;
	width:510px;
}

#menu
{
	color:#333;
	font-size:12px;
	font-weight:600;
}

#mendiv
{
	background:url(img/men-div.gif);
}

#motto
{
	background:url(img/motto.gif) no-repeat;
	height:74px;
	padding-left:422px;
	padding-top:30px;
	text-align:right;
	width:228px;
}

.pony a {color:#888; text-decoration:none;}
.pony a:hover {color:#000;}

.send_bttn
{background:url(img/send.png) no-repeat; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; height:24px; outline:none; width:56px;}

#wrapper
{
	background-color:#FFF;
	height:auto;
	margin:10px auto auto auto;
	padding:10px 75px;
	width:640px;
}

#wrapper2
{
	background-color:#FFF;
	height:100%;
	margin:10px auto auto auto;
	padding:10px;
	width:770px;
}
